# EZ_GetScrollButtonScrollCount

##

##

##

##

##

    NAME
           EZ_GetScrollButtonScrollCount  -  return  the value of the
           state variable of a scroll button

    SYNOPSIS
           #include <EZ.h>

           int EZ_GetScrollButtonScrollCount(EZ_Widget *scrollBtn)

    ARGUMENTS
           scrollBtn Specifies a scroll button.

    DESCRIPTION
           A scroll button displays one or two arrows. When the  left
           mouse  button  is  pressed on the arrow, its callbacks are
           invoked. The callbacks will be executed continuousely till
           the  button  press is released.  EZ_GetScrollButtonScroll-
           Count returns the number of times the callbacks  has  been
           executed  since the last button press.  This value will be
           reset to zero when the left button is released.

    SEE ALSO
           EZ_CreateWidget(3), EZ_DisplayWidget(3)